Debian Bug report logs - #368931
RFP: libjung-java -- Java Universal Network/Graph Framework

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Fry <debian@frogcircus.org>

Date: Thu, 25 May 2006 23:48:07 UTC

Severity: wishlist

Blocking fix for 622324: RFP: jlm -- Learning Management System for the Java programming language

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, charles fry <debian@frogcircus.org>:
Bug#368931; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, charles fry <debian@frogcircus.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libjung-java -- Java Universal Network/Graph Framework
Date: Thu, 25 May 2006 19:29:43 -0400
Package: wnpp
Severity: wishlist
Owner: Charles Fry <debian@frogcircus.org>


* Package name    : libjung-java
  Version         : 1.7.4
  Upstream Author : Joshua O'Madadhain <jmadden@ics.uci.edu>
* URL             : http://www.example.org/
* License         : BSD
  Programming Lang: Java
  Description     : Java Universal Network/Graph Framework

 JUNG is a software library that provides a common and extendible
 language for the modeling, analysis, and visualization of data that can
 be represented as a graph or network. The JUNG architecture is designed
 to support a variety of representations of entities and their
 relations, such as directed and undirected graphs, multi-modal graphs,
 graphs with parallel edges, and hypergraphs.
 .
 The current distribution of JUNG includes implementations of a number
 of algorithms from graph theory, data mining, and social network
 analysis, such as routines for clustering, decomposition, optimization,
 random graph generation, statistical analysis, and calculation of
 network distances, flows, and importance measures (centrality,
 PageRank, HITS, etc.). JUNG also provides a visualization framework
 that makes it easy to construct tools for the interactive exploration
 of network data.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, charles fry <debian@frogcircus.org>:
Bug#368931; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to charles-debian-nospam@plessy.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, charles fry <debian@frogcircus.org>. Full text and rfc822 format available.

Message #10 received at 368931@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: 368931@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#368931: ITP: libjung-java -- Java Universal Network/Graph Framework
Date: Fri, 26 May 2006 17:57:45 +0900
Le Thu, May 25, 2006 at 07:29:43PM -0400, Charles Fry a écrit :
> Package: wnpp
> Severity: wishlist
> Owner: Charles Fry <debian@frogcircus.org>
> 
> 
> * Package name    : libjung-java
>   Version         : 1.7.4
>   Upstream Author : Joshua O'Madadhain <jmadden@ics.uci.edu>
> * URL             : http://www.example.org/

Homepage: http://jung.sourceforge.net/

-- 
Charles Plessy
Wako, Saitama, Japan



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, charles fry <debian@frogcircus.org>:
Bug#368931; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, charles fry <debian@frogcircus.org>. Full text and rfc822 format available.

Message #15 received at 368931@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: 368931@bugs.debian.org
Subject: license in files
Date: Tue, 6 Jun 2006 12:00:42 -0400
[Message part 1 (text/plain, inline)]
By way of update, I am currently working with upstream to include the
license in the header of all files (currently it is only in most), and
in a text file in the source distribution.

Charles

-- 
Best reference -- public preference
Burma-Shave
http://burma-shave.org/jingles/1939/best_reference
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Fry <debian@frogcircus.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 368931-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 368931-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 08 Jun 2007 11:59:41 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 368931
 stop

Further comments on the work done in the bug sent to
368931@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Jul 2007 07:41:20 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Martin Quinson <martin.quinson@loria.fr> to control@bugs.debian.org. (Tue, 17 Jan 2012 05:30:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Jan 2012 05:30:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: libjung-java -- Java Universal Network/Graph Framework' from 'ITP: libjung-java -- Java Universal Network/Graph Framework' Request was from Martin Quinson <martin.quinson@loria.fr> to control@bugs.debian.org. (Tue, 17 Jan 2012 05:30:03 GMT) Full text and rfc822 format available.

Added indication that bug 368931 blocks 622324 Request was from Martin Quinson <martin.quinson@loria.fr> to control@bugs.debian.org. (Tue, 17 Jan 2012 05:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, charles fry <debian@frogcircus.org>:
Bug#368931; Package wnpp. (Tue, 17 Jan 2012 05:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Quinson <martin.quinson@loria.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, charles fry <debian@frogcircus.org>. (Tue, 17 Jan 2012 05:36:04 GMT) Full text and rfc822 format available.

Message #35 received at 368931@bugs.debian.org (full text, mbox):

From: Martin Quinson <martin.quinson@loria.fr>
To: 368931@bugs.debian.org
Subject: The corresponding work was never done (but I need it)
Date: Tue, 17 Jan 2012 06:33:21 +0100
unarchive 368931
reopen 368931
retitle 368931 RFP: libjung-java -- Java Universal Network/Graph Framework
block 622324 by 368931
Thanks for the fish

AFAIK, the package is not part of Debian yet. I would need it to
package something else (see #622324), but I don't feel like adopting
that big package. I prefer to Request For this Package instead.

Bye, Mt.

-- 
There is enough for the need of everyone in this world, 
but not for the greed of everyone.
   --- Mahatma Gandhi





Removed annotation that Bug was owned by charles fry <debian@frogcircus.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 00:39:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:43:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.